It seems that this document is tremendously out of date. If you are looking
to run Enlightenment as a Wayland compositor, I would recommend following
the instructions here
https://git.enlightenment.org/core/enlightenment.git/tree/README.wayland

On Thu, Feb 22, 2018 at 1:16 PM Antonio Palladini <pa...@online.de> wrote:

>
> Hello Devs,
>
> I have tried to compile efl with wayland support but got the following
> error ;
>
>   CC
>   lib/ecore_wayland/lib_ecore_wayland_libecore_la-ecore_wl.lo
>   In file included from lib/ecore_wayland/ecore_wl_private.h:10:0, from
>   lib/ecore_wayland/ecore_wl.c:6:
>   lib/ecore_wayland/Ecore_Wayland.h:30:3: Warnung: #warning The
>   Ecore_Wayland library has been deprecated. Please use the Ecore_Wl2
>   library [-Wcpp] # warning The Ecore_Wayland library has been
>   deprecated. Please use the Ecore_Wl2 library
>
> I am following the instructions on
> https://phab.enlightenment.org/w/wayland
>
> I am sure there is a switch i have to use, but can not find it.
>
> Someone please point me to the right direction.
>
>
> kind regards
>
> palla
>
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, Slashdot.org! http://sdm.link/slashdot
> _______________________________________________
> enlightenment-devel mailing list
> enlightenment-devel@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/enlightenment-devel
>
------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
enlightenment-devel mailing list
enlightenment-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/enlightenment-devel

Reply via email to